<div class="col-12" *ngIf="link$.getValue() != '';else default">
  <iframe
    width="100%"
    height="600"
    [src]="link$ | async | safe"
    frameborder="0"
    allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture"
    allowfullscreen
  >
  </iframe>
  <button class="m-1" (click)="sendToBookmarks()">Add this video to my bookmarks</button>
</div>
<ng-template #default class="col-12">
  <p><img src="assets/images/youtube.png" /></p>
</ng-template>
